



Commutateur réseaudont 0,85 € HT de contributions réglementaires incluses · écocontribution 0,85 €
ZYXEL
GS1900-48HPv2
- Référence
- GS190048HPV2-EU0101F
- EAN
- 4718937609543
Prix produit unitaire413,79 € HT
Transport estimé15,00 € HT
Forfait logistique0,00 € HT
Total pour 1428,79 € HT livré
2 en stock catalogue
Forfait logistique de 2,90 € HT supprimé avec cette sélection.
Présentation
Description du produit
GS1900-48HPv2. Commutateur - intelligent - 48 x 10/100/1000 (24 PoE+) + 2 x Gigabit SFP (liaison montante) - Montable sur rack, de bureau - PoE+ (170 W). Caractéristiques techniques principales : Poids : 3,55 kg; Hauteur : 44 mm; Largeur : 441 mm; Voyants : Oui; Profondeur : 270 mm; Full duplex : Oui; Support MIB : RFC 1213 MIB II, RFC 2819 RMON (group 1, 2, 3, 9), RFC 1215, RFC 1493; Support VLAN : Oui. Référence constructeur : GS190048HPV2-EU0101F.
Référence, disponibilité et condition tarifaire reverrouillées avant commande.
Fiche technique
Caractéristiques
- Poids
- 3,55 kg
- Hauteur
- 44 mm
- Largeur
- 441 mm
- Voyants
- Oui
- Profondeur
- 270 mm
- Full duplex
- Oui
- Support MIB
- RFC 1213 MIB II, RFC 2819 RMON (group 1, 2, 3, 9), RFC 1215, RFC 1493
- Support VLAN
- Oui
- Certification
- RoHS, CE
- Niveau sonore
- 36,9 dB
- Répertoire MAC
- 8000 entrées
- Grille de montage
- Oui
- Standards réseau
- IEEE 802.1Q, IEEE 802.1p, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x
- Consommation (max)
- 220,5 W
- Couleur du produit
- Noir
- Type de commutateur
- Géré
- Banc de commutateurs
- L2
- Tension d'entrée AC
- 100 - 240 V
- Fréquence d'entrée AC
- 50 - 60 Hz
- Capacité de commutation
- 100 Gbit/s
- Connecteur d'alimentation
- DC-in jack
- Qualité de service (QoS)
- Oui
- Température d'opération
- 0 - 50 °C
- Code du système harmonisé
- 85176990
- Enregistrement-et-réémission
- Oui
- Température hors fonctionnement
- -40 - 70 °C
- Budget Total Power over Ethernet (PoE)
- 170 W
- Quantité d'emplacements de modules SFP
- 2
- Technologie de câblage Ethernet cuivre
- 1000BASE-T
- Power over Ethernet (PoE) Nombre de ports
- 24
- Humidité relative de fonctionnement (H-H)
- 10 - 95%
- Support de trames étendues (Jumbo Frames)
- Oui
- Type de port Ethernet RJ-45 de commutation de base
- Gigabit Ethernet (10/100/1000)
- Quantité de ports Ethernet RJ-45 de commutation de base
- 48
- Connexion Ethernet, supportant l'alimentation via ce port (PoE)
- Oui
Livraison estimée puis confirmée avant validation.